/* ######### Drop Down ULs CSS ######### */


.ddsubmenustyle, .ddsubmenustyle ul{ /*topmost and sub ULs, respectively*/
/*font: normal 12px Arial; */
position: absolute;
left: 0;
top: 0;
list-style: none;
/*background: black;
border: 1px solid red; */
visibility: hidden;
z-index: 100; 
margin: 0;
padding: 0;
}

.ddsubmenustyle li {
display: block;
color: black;
background-color:#f4f4f4; 
text-decoration: none;
line-height:25px;
margin:0;
padding:0;
}

* html .ddsubmenustyle li{ /*IE6 CSS hack*/
display:block;
width: 180px; /*width of menu (include side paddings of LI A*/
margin:0;
padding:0;
}

.ddsubmenustyle li a{
display: block;
width: 180px; /*width of menu (not including side paddings)*/
color: black;
background-color:#f4f4f4;
text-decoration: none;
padding:0 0 0 5px;
line-height:22px;
margin:0;
border-bottom: 1px solid white; 
}

.ddsubmenustyle li a:hover{
background-color: #b3d330; 
color: white;
/*background-color:#fee800;
color: #333;
/* font-weight:bold; */
}

/* ######### Neutral CSS  ######### */

.downarrowpointer{ /*CSS for "down" arrow image added to top menu items*/
padding-left: 4px;
border: 0;
}

.rightarrowpointer{ /*CSS for "right" arrow image added to drop down menu items*/
position: absolute;
padding-top: 3px;
left: 100px;
border: 0;
}

.ddiframeshim{
position: absolute;
z-index: 500;
background: transparent;
border-width: 0;
width: 0;
height: 0;
display: block;
}